﻿.wrap {
    width: 100%;
    height: 100%;
}

.banner {
    width: 100%;
    /*height: 3rem;*/
}

.banner img {
    width: 100%;
    /*height: 100%;*/
}

.header_info {
    width: 100%;
    height: 1.21rem;
    box-sizing: border-box;
    background: #fff;
    position: relative;
}

.info_pic {
    position: absolute;
    top: -0.4rem;
    left: 0.36rem;
    width: 1.6rem;
    height: 1.6rem;
}

.info_pic img {
    width: 100%;
    height: 100%;

}

.info_text {
    width: 5.17rem;
    height: 1.2rem;
    margin-left: 2.33rem;
}

.info_text h2 {
    height: 0.56rem;
    line-height: 0.56rem;
    font-size: 0.4rem;
    font-weight: 600;
    color: rgb(40, 40, 40);
    padding-top: 0.15rem;
}

.info_text ul {
    width: auto;
    height: 0.3rem;
    line-height: 0.3rem;
    display: flex;
    font-size: 0.22rem;
    color: rgb(154, 154, 154);
    margin-top: 0.1rem;
}

.info_text ul li {
    margin-right: 0.4rem;
}

.info_text ul li img {
    height: 0.19rem;
}

.header_remarks {
    width: 6.9rem;
    height: 1.34rem;
    box-sizing: border-box;
    margin: 0 0.3rem;
    border-bottom: 1px #999999 solid;
    display: flex;
    justify-content: space-between;
}

.remarks_rating {
    margin-top: 0.2rem;
    width: 3rem;
    height: 0.84rem;
}

.remarks_rating h3 {
    width: 4rem;
    height: 0.56rem;
    line-height: 0.56rem;
}

.remarks_rating h3 span {
    /*height:0.56rem;*/
    /*line-height:0.56rem;*/
    font-size: 0.5rem;
    font-weight: bold;
    color: #989898;
    display:inline-block;
    vertical-align:middle;
}

.remarks_rating h3 img {
    height: 0.28rem;
    margin-bottom: 0.2rem;
    /*margin-left: .1rem;*/
}

.remarks_rating p, .remarks_info p {
    width: 100%;
    height: 0.38rem;
    line-height: 0.48rem;
    font-size: 0.26rem;
    color: #bebebe;
}

.remarks_info {
    margin-top: 0.2rem;
    width: 1.88rem;
    height: 0.84rem;
    display: flex;
    justify-content: space-between;
}

.remarks_info h3 {
    height: 0.56rem;
    font-weight: bold;
    font-size: 0.4rem;
    line-height: 0.56rem;
    color: #989898;
}

.remarks_info h3 span {
    font-size: 0.27rem;
}

.introduce {
    width: 100%;
    height: auto;
    box-sizing: border-box;

    padding: 0.5rem 0.3rem;
    font-size: 0.3rem;
    line-height: 0.45rem;
    /*color: #656565;*/




    font-family:PingFang SC;
    font-weight:500;
    color:rgba(101,101,101,1);

}

.btn_group {
    width: 100%;
    height: 4rem;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    padding: 0 0.61rem;
}

.btn_item {
    width: 100%;
    height: 1.1rem;
    /*margin-top: 0.3rem;*/
    display: flex;
    justify-content: space-around;
}

.btn_item button {
    width: 100%;
    height: 0.9rem;
    border-radius: 1rem;
    border: none;
    outline: none;
    text-align: center;
    font-size: 0.32rem;
    box-sizing: border-box;
    line-height: 0.9rem;
}

.btn_item button a {
    color: #fff;
    font-size: 0.32rem;
}

.btn_item:nth-of-type(1) button {
    background: rgb(51, 135, 255);
    color: #fff;
}

.btn_item:nth-of-type(2) button {
    background: #fff;
    border: 1px rgb(51, 135, 255) solid;
    line-height: 0.9rem;
    color:rgb(51, 135, 255);
}

.btn_item:nth-of-type(3) {
    line-height: 0.6rem;
}

.btn_item span, .btn_item a {
    font-size: 0.28rem;
    color: rgb(51, 135, 255);
}

#online_service {
    background:url('../picture/icon_service.png')no-repeat center;
    padding-top:1rem;
    background-size:1rem 1rem
}
.look {
    background:url('../picture/icon_help.png')no-repeat center;
    padding-top:1rem;
    background-size:1rem 1rem
}
.swiper-container {
    box-sizing: border-box;
    padding: 0.2rem 1.44rem;
    width:100%;
    /*width: 62%;*/
    margin:0 auto 0.36rem;
    text-align:center;
    height: 3rem;
    background: rgb(240, 240, 240);
    overflow:hidden;
    /*margin-bottom: 0.36rem;*/
}

img.swiper-slide {
    width: 4.62rem;
    height: 2.61rem;
}

.install {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1000;
    background: rgba(0, 0, 0, 0.5);
    /* visibility: hidden; */
    display: none;
}

.install_title {
    width: 100%;
    position: absolute;
    top: 16%;
    left: 0;
    box-sizing: border-box;
    background: #fff;

    display: flex;
    justify-content: space-between;
    padding: 0 0.2rem;
    z-index: 1000;

    text-align:center;

    /*background:rgba(255,255,255,1);*/
    box-shadow:0px 2px 0px 0px rgba(101,101,101,1), 0px -2px 0px 0px rgba(101,101,101,1);

}
.install_title h4 {
    width:100%;
    font-size:0.4rem;
    color:rgba(101,101,101,1);
    font-family:PingFang SC;
    font-weight:500;
    line-height:1rem;
    height:1rem;
}

.wrapper {
    width: 100%;
    height: 77%;
    position: relative;
    top: 23%;
    left: 0;
    overflow: hidden;
    background: #fff;
    box-sizing: border-box;
    padding: 0 0.385rem;
}

.content {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
}

.content li {
    margin-top: 0.4rem;
    height: auto;
}

.content li p {
    width: 100%;
    text-align: center;


    /*height:37px;*/
    color:#000;
    font-size:0.3rem;
    font-family:PingFang SC;
    font-weight:500;
    line-height:0.28rem;
}

.content li img.img_01 {
    /*width: 6.73rem;*/
    /*height: 2.41rem;*/
    width:100%;
}

.content li img.img_02 {
    /*width: 6.73rem;*/
    /*height: 2.8rem;*/
    width:100%;
}

.content li:nth-last-of-type(1) {
    margin-bottom: 10px;
}

.ios_mask {
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(0, 0, 0, 0.9);
    top: 0;
    left: 0;
    text-align: center;
    display: none;
    z-index: 1000;
}

.ios_mask img {
    position: absolute;
    top: 7.8rem;
    left: 1.1rem;
    width: 5.28rem;
    height: 1.31rem;
    transform-origin: center 0.9rem;
    animation: iosWobble 1s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
    -moz-animation: iosWobble 1s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
    -webkit-animation: iosWobble 1s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
}

.ios_mask button {
    width: 4.4rem;
    height: 0.94rem;
    font-weight: bold;
    border: 1px #fff solid;
    border-radius: 0.94rem;
    text-align: center;
    background: #ffffff;
    line-height: 0.94rem;
    font-size: 0.37rem;
    color: #007aff;
    box-shadow: 0px 0px 7px 2px #007fff;
    position: absolute;
    bottom: 1rem;
    left: 50%;
    transform: translateX(-50%);
}

@media screen and (device-height: 736px) {
    .ios_mask img {
        top: 7rem;
    }

    .ios_mask button {
        bottom: 0.6rem;
    }
}

@media screen and (device-height: 667px) {
    .ios_mask img {
        top: 7rem;
    }

    .ios_mask button {
        bottom: 0.6rem;
    }
}

@keyframes iosWobble {
    0% {
        transform: rotate(0deg);
    }
    10% {
        transform: rotate(5deg);
    }
    20% {
        transform: rotate(10deg);
    }
    30% {
        transform: rotate(5deg);
    }
    40% {
        transform: rotate(0deg);
    }
    50% {
        transform: rotate(0deg);
    }
    60% {
        transform: rotate(0deg);
    }
    70% {
        transform: rotate(-5deg);
    }
    80% {
        transform: rotate(-10deg);
    }
    90% {
        transform: rotate(-5deg);
    }
    100% {
        transform: rotate(0deg);
    }
}
